pydo.databases.delete_connection_pool()
Generated on 9 Jun 2026
from pydo version
v0.36.0
Usage
client.databases.delete_connection_pool(
database_cluster_uuid="9cc10173-e9ea-4176-9dbc-a4cee4c4ff30",
pool_name="backend-pool",
)Description
To delete a specific connection pool for a PostgreSQL database cluster, send
a DELETE request to /v2/databases/{database_cluster_uuid}/pools/{pool_name}.
A status of 204 will be given. This indicates that the request was processed successfully, but that no response body is needed.
Parameters
database_cluster_uuidstring requiredA unique identifier for a database cluster.
pool_namestring requiredThe name used to identify the connection pool.
Request Sample
More Information
See /v2/databases/{database_cluster_uuid}/pools/{pool_name} in the API reference for additional detail on responses, headers, parameters, and more.